Bug 430291 - Averatec 6240 (Laptop) Intermitten Blank Screen on Bootup
Averatec 6240 (Laptop) Intermitten Blank Screen on Bootup
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-sis (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 14:54 EST by jon
Modified: 2009-01-09 02:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:37:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf file (1.15 KB, application/octet-stream)
2008-01-28 16:15 EST, jon
no flags Details
Log file when run with modified config file (32.25 KB, text/plain)
2008-01-28 16:16 EST, jon
no flags Details
XOrg Log file when run with no configuration file (32.25 KB, text/plain)
2008-01-28 16:34 EST, jon
no flags Details

  None (edit)
Description jon 2008-01-25 14:54:03 EST
Description of problem:
Averatec 6240 laptop with Fedora 8 installed.  Intermittent blank screen on bootup.


Version-Release number of selected component (if applicable): Fedora 8


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
In earlier versions of Fedora I could resolve this by adding a
reserve=0x1e000000,0x20000000 to the kernel boot line in grub.  This doesn't
appear to resolve this issue in Fedora 8.
Comment 1 jon 2008-01-25 15:32:54 EST
The original post has an error - the reserved address should have been
0x1e000000,0x02000000

Boots up maybe 1/4 tries.  I'm also unable to switch to a virtual terminal using
ctrl+alt+f1-f6

Comment 2 Matěj Cepl 2008-01-28 12:22:38 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 jon 2008-01-28 16:15:53 EST
Created attachment 293199 [details]
xorg.conf file

Here's my xorg.conf file.  The only modifications I made were to the mouse
pointer options to speed it up a bit.  Worth noting that the problem existed
before making those changes.
Comment 4 jon 2008-01-28 16:16:22 EST
Created attachment 293200 [details]
Log file when run with modified config file
Comment 5 jon 2008-01-28 16:34:59 EST
Created attachment 293202 [details]
XOrg Log file when run with no configuration file

This is the log file after moving /etc/X11/xorg.conf to /etc/X11/xorg.conf.bak
and restarting X with ctrl+alt+backspace.  X actually wouldnt start.
Comment 6 jon 2008-02-04 14:13:16 EST
Also worth noting that when it boots up, I actually get to the graphical boot
screen, it's right before the logon screen where it goes black and never comes back.
Comment 7 jon 2008-02-04 16:10:45 EST
It boots up successfully 100% of the time if I remove the NIC cable before
starting.  Once it boots I can plug in the cable and ifup the interface and the
interface retrieves an IP address from DHCP and functions normally.

Is there any additional information I can include that will assist you in
resolving this issue?
Comment 8 jon 2008-03-31 16:15:32 EDT
Turns out the problem is still intermittent, makes no difference if the NIC is
plugged in or not.
Comment 9 Bug Zapper 2008-11-26 04:34:16 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-01-09 02:37:29 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.